Subject: linux-next: Fixes tag needs some work in the nfs-anna tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 31 May 2019 07:58:34 +1000

Hi all,

In commit

  ec6017d90359 ("SUNRPC fix regression in umount of a secure mount")

Fixes tag

  Fixes: c8485e4d63 ("SUNRPC: Handle ECONNREFUSED correctly in xprt_transmit()")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell